NSLogger 1.1 Requires CoreServices Framework on OS X platform #760

Merged
merged 1 commit into from Nov 19, 2012

Projects

None yet

3 participants

@ryanmaxwell
Contributor

No description provided.

@jinthagerman jinthagerman merged commit a0549de into CocoaPods:master Nov 19, 2012

1 check failed

default The Travis build failed
Details
Contributor

thanks @jinthagerman

Contributor

PS any idea why the Travis build failed? Don't think that was my doing

Owner

The Travis build failed because NSLogger 1.1 is not tagged and thus should not be part of the master repo (if the 1.1 is added we need to point this podspec to the tag and the existing installations would switch version and might break user projects). See https://github.com/CocoaPods/CocoaPods/wiki/Contributing-to-the-master-repo for more information about the guidelines of the master repo.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment